:root {
    --nb-menu-dropdown-5-padding-y: 30px;
    --nb-menu-dropdown-5-padding-x: 0;
    --nb-menu-dropdown-5-padding-bg: var(--nb-color-gray-100);
}

.wsmenu>.wsmenu-list>li>.wsmegamenu.nb-menu-dropdown {
    top: var(--nb-menu-first-level-item-4-min-height);
    padding: var(--nb-menu-dropdown-5-padding-y) var(--nb-menu-dropdown-5-padding-x);
    margin: 0 auto;
    border: unset;
    background-color: var(--nb-menu-dropdown-5-padding-bg);
}

.wsmenu>.wsmenu-list>li>.wsmegamenu.nb-menu-dropdown.nb-attribute-brands-list-with-banner-1 {
    padding: 30px 100px;
}

.wsmenu>.wsmenu-list>li>.wsmegamenu.nb-menu-dropdown:not(.nb-attribute-brands-list-with-banner-1) > * {
    margin: 0 100px;
}

@media screen and (max-width: 991px) and (min-width: 576px) {
    .wsmenu>.wsmenu-list>li>.wsmegamenu.nb-menu-dropdown.nb-menu-dropdown-5.active{
        transform: none !important;
    }
    .wsmenu:has(.nb-menu-dropdown-5)>.overlapblackbg {
        display: block;
        width: calc(100% - 375px);
    }
}

@media screen and (max-width: 991px) {
    .wsmenu>.wsmenu-list>li>.wsmegamenu.nb-menu-dropdown.active {
        display: block;
        padding-top: 0;
        padding-bottom: 0;
        top: unset;
    }

    .wsmenu>.wsmenu-list>li>.wsmegamenu.nb-menu-dropdown.active > * {
        margin: 0;
    }

    .wsmenu>.wsmenu-list>li>.wsmegamenu.nb-menu-dropdown.active .nb-menu-col {
        padding: 0;
    }

    .wsmenu>.wsmenu-list>li>.wsmegamenu.nb-menu-dropdown.active.nb-attribute-brands-list-with-banner-1 > * {
        padding: 0;
        margin: 0;
    }

    .wsmenu>.wsmenu-list>li>.wsmegamenu.nb-menu-dropdown.active.nb-attribute-brands-list-with-banner-1 .nb-attribute-value-list-grid-2 .row {
        margin: 0;
    }

    .wsmenu>.wsmenu-list>li>.wsmegamenu.nb-menu-dropdown.active.nb-attribute-brands-list-with-banner-1 .nb-attribute-value-list-grid-2 .row > * {
        margin: 0;
        padding: 0;
    }

    .wsmenu>.wsmenu-list>li>.wsmegamenu.nb-menu-dropdown.nb-attribute-brands-list-with-banner-1 {
        padding: 0;
    }
}

@media screen and (max-width: 576px) {
    .wsactive .wsmenu>.wsmenu-list>li>.wsmegamenu.nb-menu-dropdown.active {
        max-width: 100%;
    }
}